> ## Documentation Index
> Fetch the complete documentation index at: https://docs.api.ehunt.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 商品分类接口

## 接口地址

```text theme={null}
POST /api/v1/get-category-tree
```

## 鉴权说明

请求需在 Header 中携带 API Key：

```text theme={null}
X-VIP-TOKEN: your_api_key_here
```

若 API Key 无效、过期或无订阅权限，将返回错误响应。

## 返回示例

```text theme={null}
{
	"code": 200,
	"message": "OK",
	"data": {
		"0": {
			"id": "565631402af79df4",
			"label": "Jewelry",
			"children": {}
		},
		"1": {
			"id": "dddaa894234df841",
			"label": "Home & Living",
			"children": {}
		},
		"2": {
			"id": "bbb5f1f88c384526",
			"label": "Art & Collectibles",
			"children": {}
		},
		"3": {
			"id": "efe0bd2c212eceec",
			"label": "Clothing",
			"children": {}
		},
		"4": {
			"id": "60730d8d2eef8f4f",
			"label": "Craft Supplies & Tools",
			"children": {}
		},
.......
	]
}
```
